<!-- The navigation bar is within it's own html-File, so different sites can import and then use the same navbar -->
<!-- <nav class="navbar navbar-expand-lg navbar-dark bg-success">
    <div class="container">
        <a class="navbar-brand" href="../berd_home.php"><b>BERD@NFDI</b></a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <form method="GET" action="../search.php" class="d-inline-flex col-4">
                <input class="form-control me-2" type="search" name="search" placeholder="Search" aria-label="Search">
                <button class="btn btn-light me-2" type="submit">Search</button>
            </form>
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="../berd_home.php">Home</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="../Dashboard_favorites.php">Dashboard</a>
                </li> 
                <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="../upload.php">Upload</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="#">Communities</a>
                </li> 
            </ul>
            <a href="#" class = "ms-auto">
                <button class="btn btn-light btn-sm me-1" type="button" onclick="window.location='../login.php';">Log In</button>
                <button class="btn btn-light btn-sm" type="button" onclick="window.location='../register.php';">Sign Up</button>
            </a>
        </div>
    </div>
</nav> -->
<nav class="navbar navbar-expand-lg navbar-dark bg-success">
    <div class="container">
        <a class="navbar-brand" href="berd_home.php"><b>BERD@NFDI</b></a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="berd_home.php">Home</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="Dashboard_favorites.php">Dashboard</a>
                </li> 
                <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="upload.php">Upload</a>
                </li> 
                <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="communities_page.php">Communities</a>
                </li> 
            </ul>
            <a href="#" class = "ms-auto">
                <button class="btn btn-light btn-sm me-1" type="button" onclick="window.location='login.php';">Log In</button>
                <button class="btn btn-light btn-sm" type="button" onclick="window.location='register.php';">Sign Up</button>
            </a>
        </div>
    </div>
</nav>